.loginBlock {
	display: inline-flex;
	vertical-align: top;
	align-items: center;
	width: 50%;
	min-width: 504px;
	height: 100%;
}
@media (max-width: 650px) {
  .loginBlock {
  	margin: 24px auto 0px auto;
    width: 100%;
		height: auto;
  }
}

	.loginPanel {
		position: relative;
		width: 480px;
		height: 600px;
		border-radius: 24px;
		overflow: hidden;
	}
		.loginBlock:nth-child(odd) .loginPanel  { margin: auto 24px auto auto; }
		.loginBlock:nth-child(even) .loginPanel { margin: auto auto auto 24px; }
		@media (max-width: 650px) {
		  .loginPanel {
		  	margin: 0px 24px !important;
		  }
		}





.loginForm {
	opacity: 0;
	margin-top: 24px;
	padding: 24px;
	box-sizing: border-box;
	width: 100%;
	max-width: 480px;
	height: 420px;
	border-radius: 24px;
	background: linear-gradient(0deg, var(--body-background-color) 0%, rgba(255, 255, 255, 1) 100%);
	box-shadow: 0 -12px 12px rgba(0, 0, 0, 0.04);
	text-align: center;
}



	.loginLogo {
		display: flex;
		align-items: center;
		justify-content: center;
    gap: 14px;
		margin: 12px auto 24px auto;
		width: 432px;
	}

		.loginLogoImage {
			height: 60px;
		}



	.loginInput {
		margin: 0px auto;
		box-sizing: border-box;
		width: calc(100% - 60px);
		border: 0px;
		border-bottom: 1px solid;
		border-radius: 0px;
		background-color: transparent;
	}

	.loginButton {
		margin: 24px auto 0px auto;
		width: calc(100% - 48px);
	}



	.loginVersion {
		opacity: 0;
		position: absolute;
		bottom: 24px;
		padding: 24px;
		box-sizing: border-box;
		width: 100%;
		border-radius: 24px;
		background: linear-gradient(180deg, var(--body-background-color) 0%, rgba(255, 255, 255, 1) 100%);
		box-shadow: 0 12px 12px rgba(0, 0, 0, 0.04);
		text-align: center;
	}

		.loginVersionLogo {
			float: left;
			margin: 0px 12px;
			height: 24px;
		}
		
		.loginVersionText {
			float: right;
			margin: 6px 12px -6px 12px;
			line-height: 24px;
		}



.loginSite {
	opacity: 0;
	margin-top: 24px;
	width: 100%;
	height: 100%;
	border-radius: 24px;
	overflow: hidden;
}